@font-face {
 font-family:'century-gothic-bold';
 src: url('century-gothic-bold.ttf');
}

.baner_logo{position:absolute; width:100%; height:auto; margin:0px; padding:0px; font-size:15px; color:#000; z-index:10; top:60px;}

@media screen and (min-width:992px) and (max-width:5000px) {

.leftcountry{ float:left; width:auto; margin:0px;     padding:0px}}

@media screen and (min-width:100px) and (max-width:991px) {

.leftcountry{ float:left; width:auto; margin:0px;     padding: 11px 0px 0px 0px;}}




.leftcountry a{ 
    font-size: 13px;  
    padding: 0px 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
   border-right: 1px solid #353333;
    color: #0095cf; line-height:10px;}

.wraper_box{ width:100%; height:auto; float:left; margin:0px; padding:0px;  margin: 0px 0px 0px 0px;}
@media screen and (min-width:768px) and (max-width:5000px) {
.baner_contact h2{     font-size: 30px;
    color: #fff;
    font-family: 'century-gothic-bold';
    text-shadow: rgb(19, 19, 19) 0px 0px 15px, rgb(0, 0, 0) 0px 0px 10px;}}

@media screen and (min-width:100px) and (max-width:480px) {
.baner_contact h2{    font-size: 23px;
    color: #fff;
    font-family: 'century-gothic-bold';
    text-shadow: rgb(19, 19, 19) 0px 0px 15px, rgb(0, 0, 0) 0px 0px 10px;
    margin-top: -15px;}}
    
    
  @media screen and (min-width:481px) and (max-width:566px) {
.baner_contact h2{         font-size:25px;
    color: #fff;
    font-family: 'century-gothic-bold';
    text-shadow: rgb(19, 19, 19) 0px 0px 15px, rgb(0, 0, 0) 0px 0px 10px;
    margin-top:-10px;}}  
    
    
      @media screen and (min-width:566px) and (max-width:767px) {
.baner_contact h2{         font-size: 25px;
    color: #fff;
    font-family: 'century-gothic-bold';
    text-shadow: rgb(19, 19, 19) 0px 0px 15px, rgb(0, 0, 0) 0px 0px 10px;
    margin-top:0px;}}  
    
    
    
 
@media screen and (min-width:1200px) and (max-width:5000px) 
{.cldr{ position:relative; margin: -81px 0px 0px 0px; padding:0px;}
.pull-right_clr {float: right !important;}
.cldr img { float:left; width:100%; height:auto;}
.welcom_text{ width:100%; margin:auto; text-align:center;}
.welcom_text p{      text-align: center;
    padding-top: 12px;
	padding-left:26%;
    color: #fff;
    font-size: 18px;
    /* font-weight: bold; */
    line-height: 30px;
    float: left;
    width: 100%;
    font-family: 'geometric415bt-medium'; } 
}
@media screen and (min-width:1000px) and (max-width:1199px) 
{.cldr{ position:relative; margin: -78px 0px 0px 0px; padding:0px;}
.pull-right_clr { float: right !important;}
.cldr img { float:left; width:100%; height:auto;}
.welcom_text{ width:70%; margin:auto; text-align:center;}
.welcom_text p{         text-align: center;
        padding-top: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    float: left;} }
@media screen and (min-width:992px) and (max-width:999px) {
.cldr{ position:relative; margin: -78px 0px 0px 0px; padding:0px;}
.pull-right_clr { float: right !important;}
.cldr img { float:left; width:100%; height:auto;}
.welcom_text{ width:70%; margin:auto; text-align:center;}
.welcom_text p{   text-align: center;
    padding-top: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    float: left;} }
@media screen and (min-width:520px) and (max-width:991px) {
.cldr{margin:0px 0px 0px 0px; padding:0px; float:left; text-align:center; width:100%;}
.pull-right_clr { text-align:center; }
.cldr img { width:60%; height:auto; margin-bottom:20px;}
.welcom_text{ width:100%; margin:auto; text-align:center; }
.welcom_text p{    text-align: center;
    padding-top: 15px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    /* float: left; */
    padding-bottom: 12px;} 
}
@media screen and (min-width:100px) and (max-width:519px) {
.cldr{margin:0px 0px 0px 0px; padding:0px; float:left; text-align:center; width:100%;}
.pull-right_clr { text-align:center; }
.cldr img { width:90%; height:auto; margin-bottom:20px;}
.welcom_text{ width:100%; margin:auto; text-align:center;}
.welcom_text p{ text-align: center;
    padding-top: 18px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    padding-bottom: 10px;} 
}


.wraper_box_gray{ width:100%; height:auto; float:left; margin:0px; padding:50px 0px; background:#575756;}

/*-------------------------------*/
.service_b3,.foot1s,.foot1s2,.my_cmd-9,.my_cmd-3{position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px}
	
.service_b3,.foot1s,.foot1s2,.my_cmd-9,.my_cmd-3{ float:left; }
.my_cmd-9{width:66.66666666666666%}
.my_cmd-3{width:33.33333333333333%}

.wraper_box_service{ width:100%; height:auto; float:left; margin:0px; padding:30px 0px;}
.ser_heading{ width:100%; height:auto; float:left; margin:0px; text-align:center;}
.ser_heading h3{ font-size:22px; color:#000000; text-transform:uppercase; border:0px; font-family:'geometric415bt-litea';  padding-bottom: 20px;}
/*-------------------------------*/

@media screen and (min-width:100px) and (max-width:767px) {
.footr_img a {width: 100px;
    padding: 0px;
    margin-right: 15px;
    height: auto;
    float: left;
    margin-bottom: 20px;} 
    
    .footr_img a img{ width:100%; border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;}
    
    }




@media screen and (min-width:768px) and (max-width:5000px) {
.footr_img{ width:100%; float:left; margin:0px; padding:0px;}
.footr_img a{ width:auto; padding:0px; margin-right:15px;}
.footr_img a img{ width:auto; border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;}}



.foot_adress{ float:right; text-align:right;padding-top: 30px;}
.foot_adress i{ float:right; text-align:right;}
.foot_adress p{ float:right; text-align:right; text-align:right; color:#fff; line-height:18px; width:auto; padding:0px 20px 0px 0px; font-size:14px; font-family: 'geometric415bt-litea';}

@media screen and (min-width:100px) and (max-width:599px) {
.service_b3 {width:100%; margin-bottom:15px;}
.foot1s{width:100%;}
.foot1s2{width:100%; margin-top:15px;}	

	}

@media screen and (min-width:480px) and (max-width:991px) {
.service_b3 {width:50%; margin-bottom:15px;}	
}
	
@media screen and (min-width:480px) and (max-width:767px) {
	
}	
@media screen and (min-width:768px) and (max-width:991px) {
	
}	
@media screen and (min-width:992px) and (max-width:5000px) {
.service_b3 {width:33.33333333333333%; margin-bottom:15px;}	
.foot1s{width:70%;}
.foot1s2{width:30%;}

}
/*-------------------------------*/	
	
.foots_sction{ background:#3c3c3b; border-top:8px solid #0095cf;     
 margin:50px 0px 0px 0px; padding:15px 0px 8px 0px; float:left; width:100%;}	
@media screen and (min-width:712px) and (max-width:991px) {
.foot1s{width:60%;}
.foot1s2{width:40%;}
}		

@media screen and (min-width:600px) and (max-width:711px) {
.foot1s{width:55%;}
.foot1s2{width:45%;}
}	


/*accommodationnnnnnnnnnnnn*/
.accommadation_box1{ width:100%; height:auto; margin:0px; padding:100px 0px;}
.accommadation_box1 h2{     padding: 20px 0px 10px 0px;  margin:0px; color:#0095cf; font-size:28px; text-transform:uppercase; width:100%; letter-spacing:1px; float:left;  font-family: 'geometric415bt-medium';}
.accommadation_box1 strong{    padding: 8px 0px 0px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 0px;
    font-weight: 400;
    float: left;     
    font-family: 'geometric415bt-medium';}
.accommadation_box1 span{padding:5px 0px 5px 0px; margin:0px; color:#0095cf; font-size:14px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left; }

.accommadation_box1 p{ 
    line-height: 25px;
    font-size: 16px;
    color: #615f5f;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';}
    
 .inform_box_in ul li strong{       padding: 0px 0px 5px 0px;
    margin: 0px;
       color: #575756;     line-height: 16px;
    
    
    
    letter-spacing: 1px;
    font-weight: 800;
  
    font-family: 'geometric415bt-litea'; }   
    
    
 .inform_box_in_facility ul li strong{       padding: 0px 0px 5px 0px;
    margin: 0px;
       color: #575756;
    font-size: 14px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 1px;
    font-weight: 800;
    float: left;
    font-family: 'geometric415bt-litea'; } 
    
   .inform_box_in_facility  p img   {margin: 0px 10px 5px 0px;     float: left;}
    
    
 .inform_box_in p img   {margin: 0px 10px 5px 0px;  }
    
.accommadation_box1 p a{ text-decoration:underline; color:#0095cf; padding-left:0px; }

@media screen and (min-width:100px) and (max-width:991px) {
.slid_graybox{ background:#575756; float:left; width:100%; padding:10px 0px; margin:0px 0px 20px 0px;}
.slid_whitebox{ background:#ffff; float:left; width:100%; padding:10px 0px; margin:0px 0px 20px 0px;}
}

@media screen and (min-width:992px) and (max-width:5000px) {
.slid_graybox{ background:#575756; float:left; width:100%; padding:50px 0px; margin:0px 0px 20px 0px;}
.slid_whitebox{ background:#ffff; float:left; width:100%; padding:50px 0px; margin:0px 0px 20px 0px;}
}

.slid_graybox h2{ padding:0px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:uppercase; width:100%; letter-spacing:1px; float:left;}
.slid_graybox h4{       padding: 0px 0px 5px 0px;
    margin: 0px;
    color: #fff;
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    float: left;
    line-height: 25px;
    font-family: 'geometric415bt-litea';}
.slid_graybox strong{    padding: 10px 0px 5px 0px;
    margin: 0px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 0;
    font-weight: 400;
    float: left;
    font-family: 'geometric415bt-medium';
    text-transform: capitalize;  }
.slid_graybox p{ line-height:25px; font-size:14px; color:#fff; 
width:100%; float:left; padding:0px; margin:0px;     font-family: 'geometric415bt-litea';}
.slid_graybox p a.booknow{ width:auto; padding:8px 40px; text-align:center; font-size:15px; -webkit-border-radius: 8px;     text-decoration: none;
-moz-border-radius: 8px;
border-radius: 8px; background:#0095cf; color:#FFF; margin-top:3px; float:left;}
.slid_graybox p a.booknow:hover{ background:#f8f8f8; color:#333;}



.slid_whitebox h2{ padding:0px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:uppercase; width:100%; letter-spacing:1px; float:left; font-family: 'geometric415bt-litea';}
.slid_whitebox h4{


    padding: 0px 0px 5px 0px;
    margin: 0px;
    color: #6d6d6d;
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    float: left;
    line-height: 25px;
    font-family: 'geometric415bt-medium';

}
.slid_whitebox strong{    padding: 10px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 0px;
    font-weight: 400;
    float: left;
    font-family: 'geometric415bt-medium';}
.slid_whitebox p{ line-height:25px; font-size:14px; color:#6d6d6d; 
width:100%; float:left; padding:0px; margin:0px;     font-family: 'geometric415bt-litea';}

.slid_whitebox  p a.booknow{     text-decoration: none; width:auto; padding:8px 40px; text-align:center; font-size:15px; -webkit-border-radius: 8px;  
-moz-border-radius: 8px;
border-radius: 8px; background:#0095cf; color:#FFF; margin-top:3px; float:left;}
.slid_whitebox  p a.booknow:hover{ background:#f8f8f8; color:#333;}

 .slid_graybox h2 a {text-decoration: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #8a8a89;
    text-align: center;
    float:right; padding: 0px 0px 0px 5px; margin:0px; vertical-align:middle; line-height:20px;}
 .slid_graybox h2 a i{ font-size:20px; float:left; text-align:center; }
 
  .slid_whitebox h2 a {text-decoration: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: #0095cf;
    border: 1px solid #0095cf;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    float:right; padding: 0px 0px 0px 5px; margin:0px; vertical-align:middle; line-height:20px;}
 .slid_whitebox h2 a i{ font-size:20px; float:left; text-align:center; color: #0095cf; }

/*accommodationnnnnnnnnnnnn*/

/*information*/
.inform_box{ background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}


.inform_box_in{ background:#; float:left; width:100%; padding:0px 0px 0px 70px; margin:0px 0px 0px 0px;}
.inform_box_in h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; font-family:'MyriadPro-Semibold';}
.inform_box_in h4{padding:0px 0px 5px 0px; margin:0px; color:#6d6d6d; font-size:15px; text-transform:lowercase; width:100%; letter-spacing:1px; font-weight:400; float:left; line-height:20px;     font-family: 'geometric415bt-litea';}
.inform_box_in p  span{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left;     font-family: 'geometric415bt-litea'; }
.inform_box_in  span{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left;     font-family: 'geometric415bt-litea'; }
.inform_box_in p{ line-height: 25px;
    font-size: 15px;
    color: #6d6d6d;  width:100%;
    
 
    padding: 0px 0px 15px 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';}
.inform_box_in ul{ margin:15px 0px 15px 0px; padding:0px; width:100%; float:left;}





.inform_box_in_facility{ background:#; float:left; width:100%; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.inform_box_in_facility h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; font-family:'MyriadPro-Semibold';}
.inform_box_in_facility h4{padding:0px 0px 5px 0px; margin:0px; color:#6d6d6d; font-size:15px; text-transform:lowercase; width:100%; letter-spacing:1px; font-weight:400; float:left; line-height:20px;     font-family: 'geometric415bt-litea';}
.inform_box_in_facility p  span{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left;     font-family: 'geometric415bt-litea'; }
.inform_box_in_facility  span{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left;     font-family: 'geometric415bt-litea'; }
.inform_box_in_facility p{ line-height: 25px;
    font-size: 15px;
    color: #6d6d6d;
    width: 100%;
    float: left;
    padding: 0px 0px 15px 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';}
.inform_box_in2 ul{ margin:15px 0px 15px 0px; padding:0px; width:100%; float:left;}









@media screen and (min-width:480px) and (max-width:5000px) {


.inform_box_in ul li {
width: 50%;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding: 0px 5px 8px 12px;
    background: url(../img/li.png) no-repeat;
    background-position: left top;
        line-height: 16px;
    /* font-family: 'MyriadPro-Semibold'; */
    font-family: 'geometric415bt-litea';
}

.inform_box_in_facility ul li {
width: 50%;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding: 0px 0px 8px 12px;
    background: url(../img/li.png) no-repeat;
    background-position: left top;
        line-height: 16px;
    /* font-family: 'MyriadPro-Semibold'; */
    font-family: 'geometric415bt-litea';
}


}


@media screen and (min-width:80px) and (max-width:479px) {


.inform_box_in ul li {
width:100%;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding: 0px 0px 8px 12px;
    background: url(../img/li.png) no-repeat;
    background-position: left top;
    line-height:17px;
    /* font-family: 'MyriadPro-Semibold'; */
    font-family: 'geometric415bt-litea';
}

.inform_box_in_facility ul li {
width:100%;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding: 0px 0px 8px 12px;
    background: url(../img/li.png) no-repeat;
    background-position: left top;
    line-height:17px;
    /* font-family: 'MyriadPro-Semibold'; */
    font-family: 'geometric415bt-litea';
}

}





.special-occassions .inform_box_in ul li { width:50%; float:left; margin:0px; padding:0px; list-style:none; padding:5px 0px 8px 30px; background:url(../img/heart.png) no-repeat; background-position:left top; line-height:15px;}
.special-occassions-2 .inform_box_in ul li { width:50%; float:left; margin:0px; padding:0px; list-style:none; padding:5px 0px 8px 30px; background:url(../img/heart.png) no-repeat; background-position:left top; line-height:15px;}
.inform_box_in span{ line-height:25px; font-size:14px; color:#6d6d6d; 
width:100%; float:left; padding:0px; margin:0px; margin:10px 0px 15px 0px;font-family: 'geometric415bt-litea';}

/*information------------------------------*/
.get_touch{ background:#ececec;; float:left; width:100%; margin:-14px 0px 0px 0px; padding:0px 15px 30px 15px; height:100%}
.get_touch h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left;     font-family: 'MyriadPro-Semibold';}
.get_touch strong{    padding: 20px 0px 1px 0px; font-family: 'geometric415bt-litea';     
    margin: 0px ;
    color: #0095cf;
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
    float: left; }
.get_touch p{     line-height: 18px;
    font-size: 14px;
    color: #575756;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;     font-family: 'geometric415bt-medium'; }
.mapdiv{ background:#;; float:left; width:100%; margin:0px; padding:0px 0px; height:300px;}
/*information---------------------------------*/

/*facilities---------------------------------*/ 
.facilities_box{ background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}
.facilities_boxiner{ background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}
.facilities_boxiner h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left;}
.facilities_boxiner h4{padding:8px 0px 5px 0px; margin:0px; color:#0095cf; font-size:16px; text-transform:lowercase; width:100%; letter-spacing:1px; font-weight:400; float:left; line-height:20px; }
.facilities_boxiner strong{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left; }
.facilities_boxiner p{ line-height:24px; font-size:14px; color:#6d6d6d; 
width:100%; float:left; padding:0px; margin:0px;}
.facilities_boxiner img{ float:left; margin-bottom:4px; margin-left:8px;}
/*facilitiessssss-------------------------------------------------*/  

/*situated_----------------------------------------------------*/ 
.situated_box{background:#3c3c3c;; float:left; width:100%; margin:0px; padding:0px 0px; height:100% }
.situated_box_iner{background:#3c3c3c;; float:left; width:100%; margin:0px;     padding: 20px 15px 80px 15px; height:100% }
.blue_box_top{ width:100%; height:auto; padding:10px 0px; background:#0095cf; float:left; }

.situated_box_iner  h2{ padding:30px 0px 0px 0px; margin:0px; color:#0095cf; font-size:18px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; font-family:'geometric415bt-medium';}
.situated_box_iner ul{ margin:5px 0px 15px 0px; padding:0px; width:100%; float:left;}
.situated_box_iner ul li { width:100%; float:left; margin:0px; padding:0px; list-style:none; padding:0px 0px 8px 12px; background:url(../img/li2.png) no-repeat; background-position:left top; line-height:15px; color:#fff;     font-family: 'geometric415bt-litea';}

.situated_box_iner strong{padding:10px 0px 5px 0px; margin:0px; color:#0095cf; font-size:14px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left; }

/*situated---------------------------------------------*/ 

.special_occasions{background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}

.special_occasions h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left;}

.special_occasions h4{padding:8px 0px 20px 0px; margin:0px; color:#0095cf; font-size:16px; text-transform:lowercase; width:100%; letter-spacing:1px; font-weight:400; float:left; line-height:20px; }

.special_occasions strong{padding:0px 0px 5px 0px; margin:0px; color:#0095cf; font-size:15px; text-transform:uppercase; width:100%; letter-spacing:1px; font-weight:400; float:left; }
.special_occasions p{ line-height:24px; font-size:14px; color:#6d6d6d; width:auto; padding:0px 0px 15px 0px; margin:0px;}
.special_occasions img{ margin-left:15px;}

/*--------------------------------------------*/
.contact_main_box {background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}

.contact_main_box h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left;}

.contact_btn{ float:right; margin-top:15px; margin-bottom:15px; padding-right:50px; padding-left:50px;;}




/*--------------------------------------------*/
.restaurant_box {background:#; float:left; width:100%; padding:0px 0px; margin:0px 0px 0px 0px;}
.restaurant_box_top_head{ padding:6px 10px 0px 0px; margin:30px 0px 15px 0px ; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; background:#f3f3f3; border-bottom:2px solid #c9c7c7; height:35px;}
.restaurant_box_top_head img{ float:right;}
.restaurant_box_top_head p{ float:right; font-size:12px; padding-right:10px; padding-top:5px; color:#bcbaba;}

.restaurant_box_inner{background:#; float:left; width:100%; padding:0px 15px; margin:0px 0px 0px 0px;}

.restaurant_box_inner h2{ padding:10px 0px 0px 0px; margin:0px; color:#464241; font-size:22px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left;}

.restaurant_box_inner p{ line-height:24px; font-size:14px; color:#6d6d6d; width:auto; padding:0px 0px 15px 0px; margin:0px;}

.reviews_box{background:#; float:left; width:100%; padding:0px 0px;  margin:0px 0px 15px 0px; line-height:25px;}
.reviews_box img{ float:left; margin-right:5px;}
.certificate{background:#; float:left; width:100%; padding:0px 0px;  margin:0px 0px 15px 0px; line-height:30px;}
.certificate img{ float:left; margin-right:5px;}

.travalings{ width:100%; height:auto; float:left; margin:0px; padding:0px;}
.travalings h2{ padding:10px 0px 8px 0px; margin:0px; color:#464241; font-size:22px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; border-bottom:2px solid #e3e3e3;}

.inform_box_in2 h2{ padding:30px 0px 20px 0px; margin:0px; color:#0095cf; font-size:30px; text-transform:capitalize; width:100%; letter-spacing:1px; float:left; margin-left:0px;     font-family: 'MyriadPro-Semibold';}
.inform_box_in2 { background:#; float:left; width:100%; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.inform_box_in2 form span{ padding-bottom:0px; margin-bottom:0px; margin-top:0px;}
.inform_box_in2 form .form-group{     padding-bottom: 0px;
    margin-bottom: 0px;
    float: left;
    width: 100%;}
.inform_box_in2 form  textarea{ width:100%; height:250px; margin-bottom:10px}

.inform_box_in2 form  label {color:#9C9B9;
	font-size:12px;
	font-weight: normal;
}

.inform_box_in2 form .form-group  label {    font-size: 12px;
    font-weight: normal;
    float: left;
    color: #9C9B9B;     font-family:'geometric415bt-litea-opentype';
}
.inform_box_in2 form > div.wpcf7-validation-errors { border:0px;}
.mapCont{     border: 1px solid #d8d8d8;
    float: left;
    padding: 2px;
    width: 100%; }
.wpcf7-form > label {color:#9C9B9;
	font-size:12px;
	font-weight: normal;     font-family:'geometric415bt-litea-opentype';
}




@media screen and (min-width:100px) and (max-width:479px) {
.logoimg img{ width:90%; float:left;}
.stars  img{ width:80%;  margin-top: 2px; float: right; }
	}

@media screen and (min-width:480px) and (max-width:767px) {

.logoimg img{ width:70%; float:left;}	
.stars img { width:50%; float: right;margin-top:5px;}	
}	
@media screen and (min-width:768px) and (max-width:991px) {

.logoimg  img{ width:40%; float:left;}	
.stars img{ width:50%; float: right; margin-top: 20px;}	
}	
@media screen and (min-width:992px) and (max-width:5000px) {

.logoimg img{ width:50%; float:left;}
.stars img{ width:45%; float: right; margin-top: 20px;}
}
.stars{ float:left;}


@media screen and (min-width:100px) and (max-width:991px) {

.baner_logo .col-md-6{width:50%;float:left;}

}

@media screen and (min-width:768px) and (max-width:5000px) {

.navbar.navbar-default.navbar-fixed-top {
	    background-color: rgba(18, 18, 18, 0.73);
	border:none;
	-moz-box-shadow: -2px -1px 69px #0a090a;
	-webkit-box-shadow: -2px -1px 69px #0a090a;
	box-shadow: -2px -1px 69px #0a090a;
	z-index:1000;
}

.overlay_baner{position:absolute; width:100%; height:auto; top:0px;
}
.overlay_baner img{ width:100%; height:auto;}}


@media screen and (min-width:100px) and (max-width:767px) {

.navbar.navbar-default.navbar-fixed-top {
	background-color:#3d3d3b;
	border:none;
	-moz-box-shadow: -2px -1px 69px #0a090a;
	-webkit-box-shadow: -2px -1px 69px #0a090a;
	box-shadow: -2px -1px 69px #0a090a;
	z-index:1000;
}

.overlay_baner{position:absolute; width:100%; height:auto; top:50px;
}
.overlay_baner img{ width:100%; height:auto;}
.main_baner {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 50px; 
}

}
@media screen and (min-width:992px) and (max-width:5767px) {
 .main_baner{    width: 100%;
    height: auto;
    float: left;
    ma}rgin-top:0px;}
    
    
    
 h2 {
    padding: 20px 0px 10px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 28px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 1px;
    
    font-family: 'geometric415bt-medium';
} 
    
    
 h4 {
    font-family: 'geometric415bt-medium';
    margin-top: 25px;
   /* padding: 35px 0px 5px 0px;*/
    margin: 0px;
    color: #0095cf;
    font-size: 16px;
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
   
    line-height: 20px;
}   
    
    
    
 strong {
      line-height: 25px;
    
    color: #6d6d6d;
    /* width: 100%; */
    /* float: left; */
    padding: 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';
}   
    
    
   p > strong {
      line-height: 25px;
    font-size: 15px;
    color: #6d6d6d;
    /* width: 100%; */
    /* float: left; */
    padding: 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';
}   
    
    
  p {
    line-height: 25px;
    font-size:14px;
    color: #615f5f;
    
    padding: 0px;
    margin: 0px;
    font-family: 'geometric415bt-litea';
} 
    
    
    
    
  p a {
    
    color: #0095cf;
  
}

a {
    text-decoration:none;
    color: #0095cf; padding: 0px;
    margin: 0px;
  
}

.navbar-default .navbar-nav>.current-menu-item> a {color: #0095cf; }
.navbar-default .navbar-nav> .current-menu-parent> a {color: #0095cf; }
    
#CDSWIDSSP { width:100%!important}    
    
    
 h6 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:15px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size:18px;
   
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
   
    line-height: 20px;
} 

    
 h5 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:15px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 20px;
   
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
   
    line-height: 20px;
} 
h4 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:15px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 22px;
   
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
   
    line-height: 20px;
}  

 h3 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:15px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 24px;
   
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
  
    line-height: 20px;
} 

 h2 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:20px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size:26px;
  
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
  
    line-height: 20px;
} 

 h1 {     font-family: 'geometric415bt-litea';
    margin-top: 25px;
    padding:20px 0px 5px 0px;
    margin: 0px;
    color: #0095cf;
    font-size: 30px;
 
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;

    line-height: 20px;
} 


.get_touch p a {
    line-height: 18px;
    font-size: 14px;
    color: #575756;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;
    font-family: 'geometric415bt-medium';
}


.alignright {
   
   padding-left: 12px; padding-bottom: 8px;
}

.alignleft {
   
   
}